const path = require('path');
const defaultConfig = require('@wordpress/scripts/config/webpack.config');

module.exports = {
	...defaultConfig,
	entry: {
		card: path.resolve(__dirname, 'src/blocks/card/index.js'),
	},
	output: {
		...defaultConfig.output,
		path: path.resolve(__dirname, 'build/blocks'),
		filename: '[name].js',
		clean: false,
	},
};
